
export async function VoidEye(hitEntity, damagingEntity) {
    if (hitEntity.typeId === 'lv_mo:void_eye') {
        hitEntity.remove()
    }
    if (damagingEntity.typeId === 'lv_mo:void_eye') {
        damagingEntity.remove()
    }
}
